version: 0.25.22001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 23guJfEOqBi8anO+3Py7rZUQnbs5zjGv3DQim+DwNeA1GYiIcDau5OGhKP9JcuaakS3wmZH52V+mmwquhsPdMA==
    size: 178943346
    blockMapSize: 188606
path: PrivacySafe-arm64.AppImage
sha512: 23guJfEOqBi8anO+3Py7rZUQnbs5zjGv3DQim+DwNeA1GYiIcDau5OGhKP9JcuaakS3wmZH52V+mmwquhsPdMA==
releaseDate: '2025-06-16T23:10:30.689Z'
